body {
    background-image: url('../img/nba.jpg');
}

.jumbotron{
    background-color: #1E68A8;
    color: black;
}

.panel-heading{
    background-color: #1E68A8 !important;
    color: black !important;
}

.panel-body{
    color: #2B2B2B !important;
}

.navbar{
    background-color: black;
}

.navbar-brand:link, .navbar-brand:visited{
    color: #1E68A8 !important;
}

.navbar-brand:hover, .navbar-brand:active{
    color: white !important;
}

#navbar li a:link, #navbar li a:visited{
    color:white !important;
}

#navbar li a:hover, #navbar li a:active{
    color: #1E68A8 !important;
}

.div_partido {
    background-color: black;
    display: block;
    margin-bottom: 15px;
}

.div_izq {
    font-family: 'Anton';
    font-size: 1;
    background-color:  #1E68A8;
    display: inline-flex;
    position: relative;
    top: -46px
}

.div_der {
    background-color: red;
    display: inline-flex;
    font-family: 'Anton';
    position: relative;
    top: -46px;
}
.div_mid {
    background-color: white;
    display: inline-flex;

}
.div_ptos {
    font-family: 'Anton';
    display: inline-flex;
    top: -36px;
    position: relative;
    color: white;
}

.div_info {
    font-family: 'Anton';
    background-color: coral;
    display: block;
    position: relative;
    top: -46px;

}
.div_cont{
    background-color: black;
    font-family: 'Anton';
    position: relative;
    top: -46px;
}

.div_form{
    background-color: white;
}

